Subject: Re: a galery entry
From: "Steve Bamford ARC" <[email-masked]>
To: "Merlin" <[email-masked]>
Date: Mon, 9 Jun 2003 18:57:00 -0700

----- Original Message ----- 
  From: Merlin 
  To: [email-masked] 
  Sent: Friday, May 16, 2003 2:24 AM
  Subject: a galery entry

  Hello Steve,

  I hope you're getting better :)

  You'll find linked a little entry about the Trumpeter Mig 15. I hope you"ll enjoy it and can display it on ARC;

  We've been talking before on the forum mostly about web design, and I also have a website (see signature at the end of this message).

  I've been preparing the layout, according to your instructions, and further images are cropped to your standards. Feel free to modify at will and to email me if needing any further info. The HTML is complete, you'll just have to apply page Background and text style. Hope thi'll help you to gain time ! :))) Javascript for images enlargement is also done. Last, the folder is compressed using winzip.

  Cheers for now,

  Stef (#6)

  _________________________________
  Stéphane (#6) Marignac
  webmaster L'Aile Volante
  http://rrmerlin.free.fr